@font-face {
  font-family: "Roboto";
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: local("Roboto-Light"), url("./Roboto-Light.woff2") format("woff2");
}

@font-face {
  font-family: "Roboto";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: local("Roboto-Light"), url("./Roboto-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "Roboto";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: local("Roboto-Regular"), url("./Roboto-Medium.woff2") format("woff2");
}

@font-face {
  font-family: "Roboto";
  font-weight: bold;
  font-style: normal;
  font-display: swap;
  src: local("Roboto-Bold"), url("./Roboto-Bold.woff2") format("woff2");
}
